Mysidia Adoptables Support Forum  

Home Community Mys-Script Creative Off-Topic
Go Back   Mysidia Adoptables Support Forum > Search Forums

Showing results 1 to 1 of 1
Search took 0.02 seconds.
Search: Posts Made By: Dinocanid
Forum: Questions and Supports 11-05-2017, 03:50 PM
Replies: 4
Views: 689
Posted By Dinocanid
I don't know if you're still having this issue,...

I don't know if you're still having this issue, but in case you do, mysidia won't run on anything above PHP 5.4 (unless you take on the task of recoding everything)
Maybe try switching PHP versions?
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT -5. The time now is 09:45 AM.

Currently Active Users: 212 (1 members and 211 guests)
Threads: 3,947, Posts: 31,433, Members: 15,534
Welcome to our newest members, w3st0on5.
BER





What's New?

What's Hot?

What's Popular?


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.
vBCommerce I v2.0.0 Gold ©2010, PixelFX Studios
vBCredits I v2.0.0 Gold ©2010, PixelFX Studios
Emoticons by darkmoon3636